# imgtoppm

Updated: 05 September 1989
Table Of Contents

## NAME

imgtoppm - convert an Img-whatnot file into a PPM image

## SYNOPSIS

imgtoppm [imgfile]

## DESCRIPTION

This program is part of Netpbm.

imgtoppmreads an Img-whatnot file as input and produces a PPM image as output. The Img-whatnot toolkit is available for FTP on venera.isi.edu, along with numerous images in this format.

## OPTIONS

There are no command line options defined specifically for imgtoppm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

ppm

## AUTHOR

Based on a simple conversion program posted to comp.graphics by Ed Falk.

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR